import { jsx } from "react/jsx-runtime";
import React from "react";
import { render } from "@testing-library/react";
import { ThemeProvider } from "../..";
import { Container } from ".";
describe("<Container />", () => {
  describe("Snapshots", () => {
    it("should match snapshot with default Container", () => {
      const { container } = render(
        /* @__PURE__ */ jsx(ThemeProvider, { children: /* @__PURE__ */ jsx(Container, {}) })
      );
      expect(container).toMatchSnapshot();
    });
  });
});
